apiVersion: v2
name: kubernetes-dashboard
description: An agepoly wrapper for Kubernetes Dashboard
type: application

version: 0.0.1

dependencies:
- name: kubernetes-dashboard
  version: "5.11.0"
  repository: "https://kubernetes.github.io/dashboard/"
  alias: kubernetes-dashboard
- name: agepoly-http-routing
  version: "*"
  repository: "https://gitlab.com/api/v4/projects/33146861/packages/helm/stable"
  alias: "http-routes"